“花夜前行解雨臣黑眼镜为双主角状态”
——公众号 南派三叔盗墓笔记

MediaWiki:Common.css:修订间差异

来自瑞恩罗恰德资料库
跳转到导航 跳转到搜索
Koiori留言 | 贡献
无编辑摘要
Koiori留言 | 贡献
无编辑摘要
第1行: 第1行:
/* WIKI背景图 */
/* 背景 */
body {
body {
    background: url("https://patchwiki.biligame.com/images/sr/2/29/tjd2rlq7gbac4k46mnum5fvtt1218r8.png") no-repeat fixed 50% 0;
background:url("https://message.biliimg.com/bfs/im/091b99c8bff3aef1c823126bf18d992c22555b66.png") no-repeat fixed 50% 0;
    background-size: cover;
background-size:cover;
}
.mw-special-ApiHelp {
    background: url("https://message.biliimg.com/bfs/im/10b1343d53bd88ecae885d93fb6793c78794b7b9.png") no-repeat fixed 50% 0;
background-size:cover;
color:#ffffff
}
 
p {margin: 0;}
 
.resp-tab-content p {
margin:0;
}
}


body,
.full-width {
html {
width: 100% !important;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0
}
}


/* 全局行高 */
.mw-indicators {
#mw-content-text {
display: none;
line-height: 1.6;
}
}


/* WIKI页面透明化 */
.comment-container {
.page-首页.game-bg {
     margin-top: 1em;
    background: rgb(0 0 0 / 49%);
     background: white;
    box-sizing: content-box;
    padding: 0 30px 100px;
     margin-bottom: 200px;
     box-shadow: 0 6px 12px 0 rgb(0 0 0 / 30%);
}
}


/* Nav */
.wiki-header {
.wiki-header {
z-index: 1;
}
.wiki-header .wiki-nav-celling {
background: transparent;
}
.wiki-header .wiki-nav .celling-box {
background: #2D2D2D;
box-shadow: 0 6px 12px 0 rgba(0,0,0,0.6);
}
.menu-wrap .wiki-menu-li-1 {
background: transparent;
}
.menu-wrap .wiki-menu-li-1>a {
color: white;
}
/* Sep out local notice */
#bodyContent, #flowthread {
padding: 2rem;
    background: white;
}
@media (min-width: 768px){
.game-bg {
     background: transparent;
     background: transparent;
    padding: 0;
    box-shadow: none;
}
.firstHeadingTools {
    margin-bottom: 0px;
    background: #fff;
    padding-left: 10px;
}
#firstHeading {
    background: #fff;
    padding-left: 10px;
}
.mw-body h1, .mw-body-content h1, .mw-body-content h2 {
    margin-bottom: 0px;
}
}
}


.game-bg {
@media (max-width: 759px) {
    background: rgb(255 255 255 / 84%);
#bodyContent {
padding: 0;
}
}
}


.page-首页.mw-content-ltr {
.page-首页 > .game-bg > .mw-body > #bodyContent {
    direction: ltr;
padding: 0;
    padding: 30px;
    background: rgb(255 255 255 / 84%);
}
}


@media (min-width: 1200px) {
/*#contentSub{
    .page-首页.container {
display:none;
        width: 1220px;
} */
    }
 
@media (min-width: 982px){
.client-js #mw-content-text {
    margin: 0;
}
}
}

2026年6月16日 (二) 21:30的版本

/* 背景 */
body {
	background:url("https://message.biliimg.com/bfs/im/091b99c8bff3aef1c823126bf18d992c22555b66.png") no-repeat fixed 50% 0;
	background-size:cover;
}
.mw-special-ApiHelp {
    background: url("https://message.biliimg.com/bfs/im/10b1343d53bd88ecae885d93fb6793c78794b7b9.png") no-repeat fixed 50% 0;
background-size:cover;
color:#ffffff
}

p {margin: 0;}

.resp-tab-content p {
	margin:0;
}

.full-width {
	width: 100% !important;
}

.mw-indicators {
	display: none;
}

.comment-container {
    margin-top: 1em;
    background: white;
}

/* Nav */
.wiki-header {
	z-index: 1;
}

 .wiki-header .wiki-nav-celling {
	background: transparent;
} 
.wiki-header .wiki-nav .celling-box {
	background: #2D2D2D;
	box-shadow: 0 6px 12px 0 rgba(0,0,0,0.6);
}


.menu-wrap .wiki-menu-li-1 {
	background: transparent;
}

.menu-wrap .wiki-menu-li-1>a {
	color: white;
}

/* Sep out local notice */
#bodyContent, #flowthread {
	padding: 2rem;
    background: white;
}

@media (min-width: 768px){
.game-bg {
    background: transparent;
    padding: 0;
    box-shadow: none;
}
.firstHeadingTools {
    margin-bottom: 0px;
    background: #fff;
    padding-left: 10px;
	
}
#firstHeading {
    background: #fff;
    padding-left: 10px;
}
.mw-body h1, .mw-body-content h1, .mw-body-content h2 {
    margin-bottom: 0px;
}
}

@media (max-width: 759px) {
#bodyContent {
	padding: 0;
}
}

.page-首页 > .game-bg > .mw-body > #bodyContent {
	padding: 0;
}

/*#contentSub{
	display:none;
} */

@media (min-width: 982px){
.client-js #mw-content-text {
    margin: 0;
}
}